﻿body {
    Padding: 0px;
    margin: 0px;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 100%;
    text-align: center;
    letter-spacing: 1px;
}

/*
    Master Page Header and Footer
*/
#divPageHeader {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1380px;
    height: 68px;
    background-color: #231F20;
}

#divPageHeader_SCS {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1380px;
    height: 68px;
    background-color: #FFFFFF;
}

.header_logo, .header_logo_SCS { 
    padding: 10px 0px 0px 20px; 
    float: left;
}

.header_links {
    padding: 22px 15px 0px 0px;  
    float: right; 
    color: #FFFFFF;
    font-size: 80%;
}

.header_links_SCS {
    padding: 22px 15px 0px 0px;  
    float: right; 
    color: #000000;
    font-size: 80%;
}

.header_links a {
    margin: 0px 25px 0px 0px; 
    color: #FFFFFF;
    text-decoration: none;
}

.header_links_SCS a {
    margin: 0px 25px 0px 0px; 
    color: #000000;
    text-decoration: none;
}

#divPageHeader input[type=text] {
    border-radius: 10px; 
    padding-left: 8px;
}

#divPageHeader input[type=submit] {
    position: absolute; top: -999px;
    width: 0px;
    height: 0px;
    padding: 0px; 
}          
 
#divPageFooter {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1380px;
    height: 150px;
    background-color: #58585A;
}

#divPageFooter_SCS {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1380px;
    height: 150px;
    background-color: #FFFFFF;
}

.footer_text {
    padding: 10px 0px 10px 0px; 
    color: #FFFFFF;
    font-size: 80%;
    text-decoration: none;
}

.footer_text_SCS {
    padding: 10px 0px 10px 0px; 
    color: #000000;
    font-size: 80%;
    text-decoration: none;
}

#divPageContent {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1380px;
}

/*
    Search Result
*/

#divSearchResult{
    padding: 20px 150px; 
    text-align: left;
    font-size: 80%;
}

#divSearchResult a {
    font-size: 130%;
    font-weight: bold;
    text-decoration: none;
}

/*
    Page Common
*/


#divTopBanner {
    position: relative; 
    overflow: hidden;
} 

#cycler, #cycler2  {
    position: relative; 
    overflow: hidden; 
    width: 100%;
}

#cycler img, #cycler2 img {
    /*position: absolute; on IE, cannot show anything*/
    left: 0px; 
    width: 4000px; /*2.78*/
    /*height: 1428px;*/ 
    max-width: 100%; 
    max-height: 100%;
    min-width: 1380px; 
    min-height: 400px; 
    clear: both;
    z-index:1;
}

#cycler img.active, #cycler2 img.active  {
    z-index: 3;
}

 .section_bannerText {
    width: 100%;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 5px 0px 10px 0px; 
    background-color: #58585A;
}

.section_visualiser {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #58585A;
}

.section_visualiser a {
    margin: 0px 25px 0px 0px; 
    color: #FFFFFF;
    font-size: 120%;
    text-decoration: none;
    font-weight: bold;
}

.banner_text {
    position: absolute; 
    bottom: 0px; 
    left: 0px; 
    width: 520px; 
    height: 350px; 
    text-align: left;
    padding: 20px;
    color: #FFFFFF;  
    background: rgba(88, 88, 90, 0.5);
    z-index: 99;
}


.standard_banner {
    position: relative; 
    overflow: hidden;  
    width: 100%;
}
.standard_banner img { 
    left: 0px; 
    width: 4000px; /*2.78*/ 
    max-width: 100%; 
    max-height: 100%;
    min-width: 1380px; 
    min-height: 400px; 
} 

/*
    Home
*/
 
.section_title {
    width: 100%;
    height: 60px;
    color: #FFFFFF; 
    padding: 30px 0px 0px 0px; 
    font-size: 140%;
    background-color: #838487;
}

#divHomeTitle1 {
    position: relative;  
    z-index: 100;
}

#divProductRangeThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    z-index: 100;
}

#divProductRangeThumbs table tr {
    vertical-align: top;
}

#divThumbnails {
    position: relative;
    text-align: center;
    margin: 0px auto; 
    width: 76%;
    overflow: hidden;  
}
 
#divWhoWeAre, #divWhoWeAre_SCS {
    margin-top: 40px;
    height: 400px;
}

#divWhoWeAreTextContent, #divWhoWeAreTextContent_SCS {
    font-size: 110%;
    margin-bottom: 55px; 
}
 
.section_contactus a {
    margin: 0px 35px 0px 35px; 
    color: #333333;
    font-size: 120%;
    text-decoration: underline;
    font-weight: bold;
}

/*
    AboutUs
*/ 

.aboutus_text {
    position:relative; 
    width: 100%;
    height: 220px; 
    margin-top: -245px; 
    padding: 10px 0px;
    display: table;
}
.aboutus_text a {
    color: #FFFFFF;
    text-decoration: none;
}

/*
    ContactUs
*/ 

.contactus_text {
    position:relative; 
    width: 100%;
    height: 220px; 
    margin-top: -245px; 
    padding: 10px 0px;
    display: table;
}
.contactus_text a {
    color: #FFFFFF;
    text-decoration: none;
}

#divContactUs {
    background-color: #838487;
}


#divContactUs table {
    text-align: center;
    margin: 0px auto;
}


#divContactUs table td {
    text-align: left;
    width: 320px;
    height: 30px;
}

.contactus_water { 
    color: #666666;
    text-align: center;
} 

.contactus_water2 {  
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color: #666666;
    text-align: center;
} 

select {
 text-align: center;
}

/*

    Employment
*/

.employment_section_paragraph {
    display: table-cell; 
    vertical-align: middle;
}

.employment_section_title {
    font-size: 120%; 
    font-weight: bold; 
    margin-bottom: 20px;
}

.employment_section {
    position: relative; 
    display: table; 
    width: 100%; 
}

/*
    Inspiration
*/
 
#divInspirationThumbs table td {
    vertical-align: top;
}


.ProductAlsoAvailableOuter a {
    display: block;
    padding-top: 15px;
    color: #FFFFFF;
    text-decoration: none;
}

/*
    Downloads
*/


.section_catalogues {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #838487;
}
 
.section_SCSFlyers {
    width: 100%;
    height: 100px;
    color: #000000; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #FFFFFF;
}

#divCataloguesThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #838487;
    z-index: 100;
}

#divSCSFlyersThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #000000;
    background-color: #FFFFFF;
    z-index: 100;
}

#divCataloguesThumbs Table, #divSCSFlyersThumbs Table { 
    text-align: center;
    margin: 0px auto; 
}

.section_flyers {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #58585A;
}

#divFlyersThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #58585A;
    z-index: 100;
}

#divFlyersThumbs Table { 
    text-align: center;
    margin: 0px auto; 
}


.section_InfoSheets {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #838487;
}

#divInfoSheetsThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #838487;
    z-index: 100;
}

#divInfoSheetsThumbs Table { 
    text-align: center;
    margin: 0px auto; 
}





/*
    Product Default
*/


#divProductFamilyThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto; 
    font-size: 120%;
    font-weight: bold;
    color: #58585A;
}

#divProductFamilyThumbsByDesign {
    position: relative;
    text-align: center; 
    margin: 0px auto;  
    width: 70%; 
}

#divProductFamilyThumbsByColour {
    position: relative;
    text-align: center; 
    margin: 0px auto;  
    width: 70%; 
}

#divProductFamilyThumbs table {
    text-align: center;
    margin: 0px auto;
    width: 70%; 
}

.productfamilydesign_thumb img{
  min-width: 100px;
  max-width: 420px; 
  clear: both;
}

.productfamilycolour_thumb img{ 
  min-width: 100px;
  max-width: 200px;
  clear: both;
}

/*
    Product Details
*/


#divProductDetails {
    position: relative;
    text-align: center;
    margin: 0px auto; 
    font-size: 90%;
    font-weight: bold;
    color: #58585A;  
}

.product_image {
    position: relative; 
    padding: 20px 0px;
}

.product_image img {
    min-width: 100px;
    max-width: 100%; 
    clear: both;
}

.product_image2 {
    position: relative;
    padding: 20px 0px;
    background-color: #BDBEC1; 
}

.product_image2 img { 
    min-width: 100px;
    max-width: 100%; 
    clear: both;
}

.product_image3 {
    position: relative;
    padding: 20px 0px;
    background-color: #BDBEC1;
}

.product_image3 img { 
    min-width: 100px;
    max-width: 100%; 
    clear: both;
}

#divProductDetailsMiddle {
    position: relative; 
    text-align: center; 
    margin: 0px auto; 
    padding: 25px;  
    width: 70%;
}

#divProductDetailsMiddle table {
    text-align: center;
    margin: 0px auto;
}

#divProductRoom img {
    width: 900px;
    max-width: 100%;  
}

#divProductRecommended table {
    text-align: center;
    margin: 0px auto;
}
 
/*
    Installation
*/


.section_installation_contactus a { 
    color: #000000; 
    text-decoration: underline;
    font-weight: bold;
}

#divTestimonial_SCS {
    font-size: 110%;
    margin-bottom: 55px; 
}
 

*/
/*

    div {
  display: table;
  width: 250px;
  height: 100px;
  text-align: center;
}

span {
  display: table-cell;
  vertical-align: middle;
}
    */
